
QGIS Application - Feature request #5334

MS SQL: Support non spatial tables in browser dock

2012-04-08 11:34 PM - Nathan Woodrow

Status: Closed

Priority: Normal

Assignee: Tamas Szekeres

Category: Data Provider

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15035

Description

Would be good to have support to show non geometry tables in the browser dock.

Associated revisions

Revision a39d0b73 - 2012-04-15 11:06 PM - Tamas Szekeres

MSSQL: Support non spatial tables in browser dock (fixes #5334)

History

#1 - 2012-04-08 11:34 PM - Nathan Woodrow

- Tracker changed from Bug report to Feature request

#2 - 2012-04-15 10:22 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#3 - 2012-04-15 02:08 PM - Tamas Szekeres

- Status changed from Open to Closed

Fixed in changeset commit:"a39d0b73629243b59316b2c29c64184b78e4db5e".
